@charset "utf-8";
/* CSS Document */
/* www.divcss5.com公共CSS代码 */ 

/* CSS 代码 */ 
DIV.digg { 
PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px;
 MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center 
} 
DIV.digg A { 
BORDER-RIGHT: #2e7eb3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #348bc5 1px solid;
 PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; 
BORDER-LEFT: #2e7eb3 1px solid; COLOR: #2e7eb3; PADDING-TOP: 2px;
 BORDER-BOTTOM: #2e7eb3 1px solid; TEXT-DECORATION: none 
} 
DIV.digg A:hover { 
BORDER-RIGHT: #2e7eb3 1px solid; BORDER-TOP: #2e7eb3 1px solid;
 BORDER-LEFT: #2e7eb3 1px solid; COLOR: #000; BORDER-BOTTOM: #2e7eb3 1px solid 
} 
DIV.digg A:active { 
BORDER-RIGHT: #2e7eb3 1px solid; BORDER-TOP: #2e7eb3 1px solid;
 BORDER-LEFT: #2e7eb3 1px solid; COLOR: #000; BORDER-BOTTOM: #2e7eb3 1px solid 
} 
DIV.digg SPAN.current { 
BORDER-RIGHT: #2e7eb3 1px solid; PADDING-RIGHT: 5px;
 BORDER-TOP: #2e7eb3 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold;
 PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #2e7eb3 1px solid;
 COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #2e7eb3 1px solid; BACKGROUND-COLOR: #2e7eb3 
} 
DIV.digg SPAN.disabled { 
BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid;
 PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px;
 BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px;
 BORDER-BOTTOM: #eee 1px solid 
} 

*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
/*解决IE6下不兼容 position:fixed 的问题*/
#code,#code_hover,#gotop{ width:36px; height:48px; background:url(../style/images/icon.png) no-repeat; position:fixed; right:170px; cursor:pointer;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
#code{ background-position:-276px -258px; bottom:120px; _margin-bottom:120px;}
#code_hover{ background-position:-316px -258px; bottom:120px; _margin-bottom:120px;}
#gotop{ background-position:-276px -310px; bottom:107px; _margin-bottom:107px;} 

#code_img{ width:270px; height:355px; background:url(../style/images/icon.png) -4px -3px no-repeat; position:fixed; right:90px; bottom:107px; cursor:pointer; display:none;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-bottom:67px;}